/**
 * Theme Name: Focus Child
 * Description: Child theme for the Focus
 * Author: HBT Agency
 * Template: focus
 */

#site-content #page-breadcrumbs .breadcrumbs {
    display: none !important;
}

@font-face {
    font-family: 'din_regular';
    src: url('/wp-content/themes/focus-child/font/din1451engschrift-webfont.woff') format('woff'); /*url('/wp-content/themes/focus-child/font/din1451engschrift-webfont.woff2') format('woff2'),*/
    font-weight: normal;
    font-style: normal;
}
h1,h2,h3,h4,h5,#site-header #masthead #site-navigator .menu li a,
 .copyright p{
    font-family: 'din_regular', sans-serif !important;
}
a:hover{
    color: #e3a4b0;
}
::selection { 
    background: #1a4e42;
    color:#fff;
}
::-moz-selection { 
    background: #1a4e42;
    color:#fff;
}
.white_p p{
    color:#fff;
}

.border_bottom{
    border-bottom:2px solid #13322b;
}

body p {
    font-weight: 100;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

@media (max-width: 991px){
    body, body p {
        font-size: 18px;
        font-weight: 300;
    }
    h1 {
        font-size: 43px !important;
    }
    h2 {
        font-size: 35px !important;
    }
    h3 {
        font-size: 30px !important;
    }
    h4 {
        font-size: 25px !important;
    }
}


@media (max-width: 767px) {
    body, body p {
        font-size: 16px;
    }
    h1 {
        font-size: 38px !important;
    }
    h2 {
        font-size: 30px !important;
    }
    h3 {
        font-size: 25px !important;
    }
    h4 {
        font-size: 20px !important;
    }
}
/******button******/
#site-wrapper .vc_btn3, input.wpcf7-form-control.wpcf7-submit[type="submit"] {
    font-family: din_regular,Source Sans Pro !important;
    background-color: #F2ACB8;
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 15px;
    border-radius: 0;
    text-transform: uppercase;
    border-radius: 2px !important;
    box-shadow: none;
    border: 1px solid #fff;
    margin: 20px 0 50px 0;
    padding: 14px 30px;
}

#site-wrapper .vc_btn3:hover, input[type="submit"].wpcf7-form-control.wpcf7-submit:hover {
    background-color: #fff;
    box-shadow: none;
    color: #F2ACB8;
    border: 1px solid #F2ACB8;
}

/******header******/
#site-header #masthead #site-navigator .menu li a{
    font-size: 18px;
    letter-spacing: 1px;
}
#site-header #masthead #site-navigator-mobile.navigator-mobile .navigator-toggle {
    background-color: #f2acb9;
}

#site-content #page-header .page-title .title {
    font-size: 72px;
    text-transform: uppercase;
    font-weight: 500;
}
#site-content #page-breadcrumbs .breadcrumbs .trail-browse, .breadcrumbs h2.trail-browse, .breadcrumbs span, .breadcrumbs a {
    font-weight: 500;
}

#site-header #masthead {
    background: #13322b;
    top: 0px;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

#site-header #masthead #site-navigator .menu li:hover > a, #site-header #masthead #site-navigator .menu li.current-page-item > a, #site-header #masthead #site-navigator .menu li.current-menu-item > a, #site-header #masthead #site-navigator .menu li.current-menu-ancestor > a, #site-header #masthead #site-navigator .menu li.current-menu-parent > a {
    color: #f2acb9;
}

#site-header #masthead #site-navigator .menu li {
    line-height: 1.7;
}

#masthead.headroom--not-top .brand {
    margin-top: 4px;
    margin-bottom: 4px;
}

#masthead.headroom .logo-standard {
    -webkit-transition: transform 0.3s ease;
    -moz-transition: transform 0.3s ease;
    -ms-transition: transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
}

#masthead .brand {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

#page-header .wrapper{
    width: 100%;
}

#site-navigator-mobile .menu a:hover{
    color:#e3a4b0;
}
#site-header #masthead #site-navigator-mobile.navigator-mobile .menu li a{
    font-size: 18px;
}

#site-content #page-header {
    padding: 300px 0 21px 0;
}

@media (max-width: 1100px) and (min-width: 992px) {
    #site-header #masthead #site-navigator .menu li {
        margin-right: 15px;
    }
}

@media (min-width:992px){
	#site-header #masthead{
	    top:20px !important;
	}
	#masthead .brand, #masthead .brand .logo img {
        -webkit-transform : scale(1);
        -moz-transform : scale(1);
        -o-transform : scale(1);
        -ms-transform : scale(1);
        transform : scale(1);

        -webkit-transform-origin : 50% 0;
        -moz-transform-origin : 50% 0;
        -o-transform-origin : 50% 0;
        -ms-transform-origin : 50% 0;
        transform-origin : 50% 0;
    }
    #masthead.headroom--not-top .brand, #masthead.headroom--not-top .brand .logo img {
        -webkit-transform : scale(0.46);
        -moz-transform : scale(0.46);
        -o-transform : scale(0.46);
        -ms-transform : scale(0.46);
        transform : scale(0.46);

        -webkit-transform-origin : 50% 0;
        -moz-transform-origin : 50% 0;
        -o-transform-origin : 50% 0;
        -ms-transform-origin : 50% 0;
        transform-origin : 50% 0;
    }
    #masthead .brand .logo img {
        margin-top: 6.5px;
    }
}
@media (max-width: 991px) {
    #masthead .brand {
        margin-top: 4px !important;
        margin-bottom: 4px !important;
    }
    #masthead .brand, #masthead .brand .logo img {
        width: 80px !important;
        height: 80px !important;
    }
    .layout-wide .vc_row-no-padding {
	padding-left: 0px;
	 adding-right: 0px;
    }
    #site-content #page-header {
        padding: 320px 0 23px 0;
    }
}
@media (min-width:768px){
	#site-content #page-header {
	    width: 100%;
	    position: fixed;
	    top: 20px;
	    left:0;
	    display: block;
	    z-index: 0;
	}
}

@media (max-width:767px){
    #site-content #page-header {
        padding: 200px 0 21px 0;
    }
}

/******body******/
#page-body .content-inner .vc_row.wpb_row.vc_row-fluid{
    background: #f4f4f4;
}
#blog .content-wrap,#blog #page-body .wrapper{
    background: #f4f4f4;
}

#site-content{
    background: #f4f4f4;
}
#site-content #page-body {
    padding: 0;
}

body {
  font-size: 24px;
  line-height: 1.25;
}

.side-column-container > .vc_column-inner > .wpb_wrapper{
    padding: 15px;
    width: 100%;
}
body.sidebar-left #page-body .content-wrap .sidebars {
    margin-bottom: 40px;
}
#site-wrapper .vc_btn3, input[type="submit"].wpcf7-form-control.wpcf7-submit {
    font-size: 20px;
    line-height: 18px;
}

.breadcrumbs h2.trail-browse, .breadcrumbs span, .breadcrumbs a {
    font-size: 18px !important;
    font-family: din_regular, Source Sans Pro, sans-serif;
    color: #ffffff;
}

.page-intro p {
    font-size: 25px;
    line-height: 1.125;
    font-weight: 300;
}
.white-text {
    color: #ffffff;
}

#site-header #site-navigator #menu-main-menu.menu > li a {
    font-weight: 400;
}
#blog .entry-header .entry-meta a{
    font-size: 16px;
}

.single-post .hentry .entry-header .entry-header-inner {
    padding: 25px 20px 20px 20px;
    margin: auto;
    display: inline-block;
}
#blog .content-wrap {
    padding-top: 40px;
}
@media (min-width:992px) and (max-width:1235px){
	#blog .content-wrap{
	    width:860px !important;
	}
	.single-post .hentry .entry-header{
	    padding-left:0 !important;
	}
}

@media (min-width:992px){
	#blog .content-wrap{
	    width:1060px;
	    margin:auto !important;
	}
	#blog #page-body .wrapper{
	    width:100%;
	}
	.side-column-container h2 {
        font-size: 72px;
    }
    .side-column-container > .vc_column-inner > .wpb_wrapper{
        max-width: 520px;
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 120px;
        padding-bottom: 120px;
    }
    #site-wrapper .vc_btn3, input[type="submit"].wpcf7-form-control.wpcf7-submit {
        font-size: 25px;
   	line-height: 20px;
    }
    .page-intro p {
        font-size: 42px;
    }
}

@media only screen and (max-width: 991px){
	body.sidebar-right #page-body .content-wrap .sidebars {
	    margin-top: 0;
	    background:#f4f4f4;
	}
	body.sidebar-left #page-body .content-wrap .sidebars {
	    margin-top: 10px;
	}
}
@media (min-width:768px){
	body:not(#home) div#page-body {
	    margin-top: 475px;
	}
}
@media (max-width:991px) and (min-width:768px){
	body:not(#home) div#page-body {
	    margin-top: 475px;
	}
    body.page:not(#home) div#page-body {
        margin-top: 465px;
    }
	#blog .entry-wrapper .entry-time{
	    font-size:20px !important;
	}
}

/******side recent posts******/
#site-off-canvas .off-canvas-wrap{
    padding: 0px 30px 35px;
}
#site-off-canvas .off-canvas-wrap h3{
    font-size: 25px;
}

#site-off-canvas .off-canvas-wrap .widget-title{
    padding: 25px 0;
    font-weight: 200;
}

#recent-posts-widget-with-thumbnails-2.widget .widget-title {
    background: white;
    color: #13322A;
    text-align: left;
    padding: 0px;
}

#recent-posts-widget-with-thumbnails-2.widget span.rpwwt-post-title {
    font-weight: 700;
    color: #13322b;
    font-size: 16px;
}

#recent-posts-widget-with-thumbnails-2.widget .rpwwt-post-excerpt {
    line-height: 18px;
    font-size: 15px;
}

.off-canvas-close{
    background: #f2acb9;
}
.off-canvas-close span:after, .off-canvas-close span:before {
    background: #fff;
}

.off-canvas-close{
    right: 50px;
}

@media (max-width:360px){
	#site-off-canvas .off-canvas-wrap {
	    padding: 35px 50px;
	}
}

/******footer******/
.footer_container .footer_img{
    padding: 70px 0;
}
#site-footer #footer-widgets {
    padding: 150px 0;
}
#site-footer #footer-content {
    background: #13322b;
    padding: 20px 70px;
}
#site-footer #footer-content .copyright{
    min-height: 125px;
    position: relative;
}
#site-footer #footer-content .copyright p{
    font-size: 16px;
    font-weight: 100;
    text-transform: uppercase;
}

#site-footer .copyright {
  color: #fff;
}
#site-footer #footer-content .copyright a{
    color: rgba(242, 172, 185, 0.85);
}

#site-footer #footer-content .copyright a:hover{
    color: rgba(242, 172, 185, 1);
}

#site-footer .footer_logo {
    text-align: center;
}

.copyright-content-left{
    margin-bottom: 20px;
}
.goto-top a:after{
    background-color: #f2acb9 !important;
}

.goto-top a:before{
    border-bottom-color: #f2acb9 !important;
}

@media (min-width:768px){
    .footer_container .footer_img{
        padding: 170px 0;
    }
}

@media (min-width:767px){
	#site-footer {
	    position: relative;
	    z-index: 1;
	    bottom:0;
	}

	div#footer-placeholder{
	    display:none;
	}
	.off-canvas-active #site-footer {
	    left: 0px;
	}
	.copyright-content-left{
	    margin-bottom: 0px;
	}
}

@media (min-width:768px){
	.copyright-content {
	    position: absolute !important;
	    right: 0;
	    bottom: 0px;
	    display: block;
	    text-align: right;
	}
}
/******Blog******/
#blog .sidebars .widget .widget-title {
    font-size: 25px;
    letter-spacing: 2px;
    background: #f2acb9;
}
#blog .widget.widget_recent_entries a {
    font-size: 20px;
    padding-left: 10px;
    color: #13322b;
}
#blog.single-post .hentry .entry-content {
    font-size: 18px;
}

#blog.single-post .hentry .entry-header .entry-time{
    letter-spacing: 1px;
}
#site-content #page-header .page-title {
    width: 100%;
}

.readmore a:hover, a.link:hover{
    color:#e3a4b0;
}

.blog .hentry .entry-content .readmore a:hover::before, .single-post .hentry .entry-content .readmore a:hover::before, #site-cover .rev_slider .slider-caption a.linkmore::before {
    border-left-color: #e3a4b0;
}

#site-header #masthead #site-navigator .menu li.h-menu .sub-menu::after, #site-wrapper .posts-carousel .hentry:hover .entry-cover::after, .navigation .page-numbers.current, .single-post .hentry .entry-footer .entry-tags a:hover, .widget.widget_tag_cloud .tagcloud a:hover, .blog .hentry .entry-content .readmore a:hover::after, .single-post .hentry .entry-content .readmore a:hover::after{
    background-color: #e3a4b0;
}

#site-wrapper .blog-shortcode.blog-grid .hentry .entry-cover a {
    background: #13322b;
}

/************/

/************/

#about #site-content #page-header .page-header-mask {
    display: none;
}

@media (min-width:767px){
#blog div#page-header {
    height: 475px;
}
}

.schedule_overlay a{
    position: relative;

}

.schedule_overlay a:before{
    position: absolute;
    content:"";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: rgba(19,50,43,0.7);
}

.schedule_overlay a:after{
    position: absolute;
    content:"Click to Download Coffee Harvest Schedule";
    color: white;
    opacity: 0;
    font-size: 30px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.schedule_overlay a:hover:before, .schedule_overlay a:hover:after {
    opacity: 1;
}

@media (max-width: 1440px) and (min-width: 992px) {
    #masthead #site-navigator {
        display: block;
        width: 100%;
    }
    #masthead #site-navigator ul#menu-main-menu {
        display: block;
        width: 100%;
    }
    #masthead #site-navigator ul#menu-main-menu > li.menu-item:last-child {
        float: right;
        margin-right: 23%;
    }
    #masthead .brand, #masthead .brand .logo img {
        width: 130px !important;
        height: 130px !important;
    }
    #masthead.headroom--not-top .brand, #masthead.headroom--not-top .brand .logo img {
        -webkit-transform: scale(0.6);
        -moz-transform: scale(0.6);
        -o-transform: scale(0.6);
        -ms-transform: scale(0.6);
        transform: scale(0.6);
    }
}


#site-off-canvas .off-canvas-wrap h3:before {
    content: "\f16d";
    font-family: FontAwesome;
    margin-right: 15px;
}

.mailchimp_container input.mailchimp_email {
    width: 100%;
    margin-bottom:20px;
}
.mailchimp_container input.mailchimp_submit {
    background-color: #f2acb9;
    font-size: 17px;
    padding: 0px 25px;
    height: 50px;
    font-weight: 500;
}
@media(min-width:721px){
    .mailchimp_container input.mailchimp_submit {
        float: right;
    }

    .mailchimp_container input.mailchimp_email {
        width: 81%;
    }

}

#sb_instagram #sbi_load a.sbi_load_btn{
    font-family: din_regular,Source Sans Pro !important;
    background-color: #F2ACB8 !important;
    background: #F2ACB8 !important;
    color: #fff;
    font-weight: 400;
    font-size: 16px !important;
    line-height: 15px;
    border-radius: 0;
    text-transform: uppercase;
    border-radius: 2px !important;
    box-shadow: none;
    border: 1px solid #fff !important;
    margin: 20px 0 50px 0 !important;
    padding: 14px 30px;
}

#sb_instagram #sbi_load a.sbi_load_btn:hover{
    background-color: #fff !important;
    box-shadow: none;
    color: #F2ACB8 !important;
    border: 1px solid #F2ACB8 !important;
}

@media(max-width:991px){
.off-canvas-active #site-content #page-header {
        /*margin-bottom: 11px;*/
}
}

img.seal_green_img {
    width: 100px;
    float: none;
    margin-bottom: 20px;
    margin-right: 120px;
}

@media(max-width:911px) and (min-width: 768px){
    img.seal_green_img {
        margin-bottom: 10px;
        margin-right: 100px;
    }
}

@media (max-width: 768px){
    img.seal_green_img {
        margin-right: auto;
    }
}